%define momorel 1

Name: cdlabelgen
Summary: Generates frontcards and traycards for inserting in CD jewelcases.
Version: 3.6.0
Release: %{momorel}m%{?dist}
%NoSource 0 http://www.aczoom.com/pub/tools/%{name}-%{version}.tgz 6867ad98ec198de3fcf24ffd11525f8c
URL: http://www.aczoom.com/tools/cdinsert/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
License: GPL
Group: Applications/Publishing
BuildArch: noarch

%description
Cdlabelgen is a utility which generates frontcards and traycards (in
PostScript(TM) format) for CD jewelcases.

%prep
%setup -q

%build
pod2man cdlabelgen.pod > cdlabelgen.1
pod2man cdlabelgen.pod > cdlabelgen.html

%install
mkdir -p %{buildroot}{%{_bindir},%{_datadir}/cdlabelgen,%{_mandir}/man1}
install -m 755 cdlabelgen %{buildroot}%{_bindir}
install -m 644 postscript/* %{buildroot}%{_datadir}/cdlabelgen
install -m 644 cdlabelgen.1 %{buildroot}%{_mandir}/man1

%clean
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc ChangeLog README INSTALL INSTALL.WEB cdinsert.pl
%defattr(-,root,root,-)
%{_bindir}/cdlabelgen
%{_datadir}/cdlabelgen
%{_mandir}/*/*

%changelog
* Mon Dec 26 2005 Mitsuru Shimamura <smbd@momonga-linux.org>
- (3.6.0-1m)
- up to 3.6.0
- change URI

* Fri Feb 18 2005 Ryu SASAOKA <ryu@momonga-linux.org>
- (3.0.0-2m)
- revised docdir permission

* Sun May 30 2004 Masahiro Takahata <takahata@momonga-linux.org>
- (3.0.0-1m)
- verup

* Sat Oct  4 2003 Toru Hoshina <t@momonga-linux.org>
- (2.6.1-2m)
- tar ball was revised at primary site.

* Wed Jul 30 2003 Hiroyuki KOGA <kuma@momonga-linux.org>
- (2.6.1-1m)
- update to 2.6.1

* Fri Mar 14 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (0.2.5-1m)
- version 0.2.5

* Wed May 1 2002 Yasuhiro Takabayashi <kourin@kondara.org>
- (0.1.5-8k)
- Fix source URL

* Tue Jan 18 2000 Yoshimitsu Okamoto <umasan@wc4.so-net.ne.jp>
- Remake to No SRC.

* Mon Aug 23 1999 Preston Brown <pbrown@redhat.com>
- adopted for Powertools 6.1.
